AVG-2487 log

Package php7
Status Fixed
Severity Medium
Type privilege escalation
Affected 7.4.24-2
Fixed 7.4.25-1
Current 7.4.26-2 [extra]
Ticket None
Created Thu Oct 21 11:57:39 2021
Issue Severity Remote Type Description
CVE-2021-21703 Medium No Privilege escalation
A security issue was found in PHP before versions 8.0.12 and 7.4.25 in the PHP-FPM component. An out-of-bounds read/write in the root FPM at arbitrary...